Delete Google Business place action
curl --request DELETE \
--url https://api.kavenio.com/v1/accounts/{accountId}/gmb-place-actions \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"locationId": "locations/123",
"name": "locations/123/placeActionLinks/abc"
}
'import requests
url = "https://api.kavenio.com/v1/accounts/{accountId}/gmb-place-actions"
payload = {
"locationId": "locations/123",
"name": "locations/123/placeActionLinks/abc"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.delete(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({locationId: 'locations/123', name: 'locations/123/placeActionLinks/abc'})
};
fetch('https://api.kavenio.com/v1/accounts/{accountId}/gmb-place-actions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"ok": true,
"data": {
"success": true,
"accountId": "<string>",
"locationId": "<string>",
"placeActionLinks": [
{
"uri": "<string>",
"name": "<string>",
"providerType": "<string>",
"isEditable": true
}
],
"nextPageToken": "<string>",
"fetchedAt": "<string>"
}
}{
"ok": true,
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"ok": true,
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"ok": true,
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"ok": true,
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}Google Business
Delete Google Business place action
Deletes a Google Business place action link for a location.
DELETE
/
v1
/
accounts
/
{accountId}
/
gmb-place-actions
Delete Google Business place action
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Required string length:
16Pattern:
^[abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ]{16}$Query Parameters
Minimum string length:
1Body
application/json
Was this page helpful?
⌘I